# CMake generated Testfile for 
# Source directory: /build/freemat/src/FreeMat-4.2-Source/tests/vtkimaging
# Build directory: /build/freemat/src/FreeMat-4.2-Source/tests/vtkimaging
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
